/*Marketo form style */
.ceridian-form .mktoForm {
    width: 100% !important;
    margin: 0 auto;
}

    .ceridian-form .mktoForm .mktoFormCol, .ceridian-form .mktoForm .mktoFieldWrap {
        width: 100%;
    }

    .ceridian-form .mktoForm .mktoFormCol {
        margin-bottom: 0 !important;
    }

    
    .ceridian-form .mktoForm .mktoOffset, .ceridian-form .mktoForm .mktoGutter {
        height: 0;
    }
.ceridian-form .mktoLabel {
    color: #808285 !important;
}

.ceridian-form label {
    font-weight: normal;
}


.ceridian-form .mktoForm input[type=text], .ceridian-form .mktoForm input[type=url],
.ceridian-form .mktoForm input[type=email], .ceridian-form .mktoForm input[type=tel],
.ceridian-form .mktoForm input[type=number], .ceridian-form .mktoForm input[type=date],
.ceridian-form .mktoForm textarea.mktoField, .ceridian-form .mktoForm select.mktoField {
    margin-bottom: 8px !important;
    background: #ffffff;
    height: auto;
    border: 2px solid #f1f1f1;
    font-size: 16px !important;
    border-radius: 5px !important;
    width: 100% !important;
    padding: 20px 25px !important;
    font-family: ClarikaGeometric-DemiBold,Arial,sans-serif !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    color: #808285;

}


    .ceridian-form .mktoForm .mktoField.mktoRequired {
    background: #f1f1f1;
    border: none;
}

.ceridian-form .mktoForm select.mktoField {
    background: #f1f2f2 url(/Ceridian/media/WebsiteMedia/icon/arrow-select-grey.png) no-repeat right !important;
    opacity: 0.7;
}


.ceridian-form form .mktoField:focus, .ceridian-form form .mktoField.mktoValid {
    background-color: #ffffff !important;
    border: 2px solid #f1f1f1 !important;
    opacity: 1; 
}

.ceridian-form form.mktoForm label.mktoLabel[for='requestContact'] {
    float: right !important;
    width: 90% !important;
    font-family: ClarikaGrotesque-Light, Arial,sans-serif !important;
}

.ceridian-form .mktoForm .mktoRadioList, .ceridian-form .mktoForm .mktoCheckboxList {
    width: auto !important;
}

.ceridian-form .mktoForm .mktoButtonWrap.mktoSimple .mktoButton, .ceridian-form .mktoForm button.mktoButton {
    width: 100%;
    border-radius: 5px;
    background-color: #E55353 !important;
    border: none;
    margin-top: 8px;
    font-family: ClarikaGeometric-DemiBold !important;
    font-size: 16px !important;
    padding: 18px 25px !important;
    background-image: none !important;
    border: none !important;
    color: #ffffff !important;
}

    .ceridian-form .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover, .ceridian-form .mktoForm button.mktoButton:hover {
        background: #d32b2b !important;
    }

.ceridian-form .mktoForm .mktoRequiredField .mktoAsterix {
    display: none !important;
}

.ceridian-form .mktoButtonRow span {
    margin-left: 0px !important;
}

.ceridian-form .mktoButtonRow {
    display: inline-block;
    text-align: center !important;
    position: relative;
    width: 100% !important;
    padding-top: 0 !important;
}

.ceridian-form .privacy {
    font-size: 12px;
    line-height: 110%;
    padding: 10px 0;
    text-align: center !important;
}


.ceridian-form .mktoForm .mktoError .mktoErrorMsg {
    font-family: ClarikaGrotesque-Light, Arial,sans-serif !important;
}

.newsform {
    background: #f1f1f2;
    border-radius: 6px;
    padding: 20px 20px 30px;
    margin-top: 30px;
    min-height: 200px;
    overflow: hidden;
}

    .newsform .ceridian-form {
        margin-top: 30px;
    }

        .newsform .ceridian-form form input.form-control,
        .newsform .ceridian-form form input[type="text"],
        .newsform .ceridian-form form input[type="password"],
        .newsform .ceridian-form form input[type="email"],
        .newsform .ceridian-form form input[type="numeric"],
        .newsform .ceridian-form form select.form-control,
        .newsform .ceridian-form form textarea.form-control, .newsform .ceridian-form .mktoForm select.mktoField {
            background: #fff !important;
            padding: 12px 20px !important;
        }


        .newsform .ceridian-form .mktoForm .mktoFormCol {
            width: 50%;
            padding: 2px 10px;
        }

        .newsform .ceridian-form .mktoButtonRow {
            padding: 0 10px;
            margin-top: 10px;
            text-align: center !important;

        }

        .newsform .ceridian-form .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
            width: 250px;
        }

        .newsform .ceridian-form .mktoForm select.mktoField {
            background: #ffffff url(/Ceridian/media/WebsiteMedia/icon/arrow-select-grey.png) no-repeat right !important;
        }

.ceridian-form .mktoForm .mktoError {
    position: relative;
    right: auto !important;
    bottom: auto !important;
    clear: both;
}
.ceridian-form .mktoForm .mktoError .mktoErrorArrow {
    display: none !important;
}

    .ceridian-form .mktoForm .mktoError .mktoErrorMsg {
        display: block;
        margin-top: 0;
        background-color: transparent !important;
        background-image: none;
        border-radius: 0;
        box-shadow: none;
        color: #bf0000;
        font-size: 12px;
        line-height:14px;
        max-width: 100%;
        padding:0;
        text-shadow: none;
        width: 100%;
        margin-bottom: 10px;
        border: none; 
    }

/* Mobile view */
@media only screen and (max-width: 480px) .mktoForm input[type=url], .mktoForm input[type=text], .mktoForm input[type=date], .mktoForm input[type=tel], .mktoForm input[type=email], .mktoForm input[type=number], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    width: 100%;
    font-size: 18px !important;
    border-radius: 3px;
    border: 1px solid #ddd;
    height: 40px !important;
    color: #555 !important;
    background-color: #fff;
}
